---
group:
  name: 'dengweiping4j'
  description: ''
  projects:
  - name: 'my-ui'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'myblog'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'obfuscation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'programmer-tool-cloud-svc'
    description: ''
    mirrorRelease: false
    topic: ''
  